﻿
.news-wrapper
{
width:505px;
float:left;
background-image:url(../images/css_elements/hp_newFeedBG.jpg);
background-repeat:repeat-y;
padding: 20px 0px 0px 0px;
margin: 0px 0px 15px 10px;
}
.news-wrapper .news-contents-wrapper
{
	border-bottom: 1px solid #c8ac78;
margin: 0px 20px 10px 15px;
}
.news-wrapper .news-contents
{
	overflow: hidden;
	position: relative;
	z-index: 998;
	height: 210px;
}
.news-wrapper .news
{
	width: 100%;
	height: 70px;
	color: #6a6a6a;
	position: absolute;
	z-index: 999;
	border-bottom: 1px solid #c8ac78;
}
.news-wrapper .news-header, .news-footer
{
	color: White;
	height: 20px;
	font-weight: bold;
	font-size: 14px;
	padding-top: 12px;
	padding-left: 32px;
}

.news a{
color: #beb18c;
font-size: 14px;
text-decoration: none;
padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

.news h4{
color: #beb18c;
font-size: 14px;
text-decoration: none;
padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;
}


.news p{
padding: 0px 0px 6px 0px;
margin: 0px 0px 0px 0px;
width:460px;
font-size: 0.9em;
color: #FFF;
}
.clear
{
	clear: both;
}